/** Shopify CDN: Minification failed

Line 193:12 Expected identifier but found whitespace
Line 193:13 Unexpected "("

**/

.track.order {
    position: relative;
    display: inline-block;
    width: 30px !important;
    margin-left: 7px;
}

.tooltiptext {
    visibility: hidden;
    width: 90px;
    background-color: #000000ff;
    color: #fff;
    text-align: center;
    border-radius: 6px;
    padding: 4px 0;
    position: absolute;
    z-index: 1;
    top: 75%;
    text-transform: capitalize;
    left: 100%;
    margin-left: -60px;
    font-size: .875rem
}

.tooltiptext::after {
    content: "";
    position: absolute;
    bottom: 100%;
    left: 50%;
    margin-left: -5px;
    border-width: 5px;
    border-style: solid;
    border-color: #fff0 #fff0 #e5c96d #fff0
}

.track.order:hover .tooltiptext {
    visibility: visible
}

a.track.order_link {
    padding: 0 25px
}
.m-product-card {
    position: relative;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19) !important;
    padding: 10px !important;
    border-radius: 10px !important;
}
responsive-image.m-image-loaded {
    background-color: #0000;
    border-radius: 10px;
}
.m-color-badge-sale{
  --gradient-background: #3a8735 !important;
}
.m-menu{
    font-size:18px !important;
}.m-product-card--style-4 .m-product-card__content .m-product-card__action-wrapper .m-button, .m-product-card--style-4 .m-product-card__content .m-product-card__action-wrapper .shopify-payment-button__button.shopify-payment-button__button--unbranded, .m-product-card--style-4 .m-product-card__content .m-product-card__action-wrapper .spr-button.spr-button-primary {
    background-color: #3a8735;
    width: 100%;
    color: #fff;
    font-size: 15px;
}
.m-logo__image {
    position: relative;
    padding-top: 0px!important; 
    padding-bottom: 0px !important;
}
.m-header {
    min-height: 0px !important;
}
.main-product__block+.main-product__block {
    margin-top: 8px !important;
}
@media screen and (max-width: 767px) {
    .m-mixed-layout--mobile-scroll .m-mixed-layout__inner>* {
        scroll-snap-align: start;
        padding-inline: 0 !important;
        width: 50% !important;
    }
}
.m-footer--middle .m-footer--block-content {
    color: #000 !important;
}
.m-footer--middle .m-footer--block {
    padding-top: 30px;
    padding-bottom: 30px;
}
.m-footer--middle .m-footer--block ul li a {
    color: #000 !important;
    transition: var(--m-duration-default, 0.25s) all;
}
.m-footer--middle .m-footer--block-title {
    margin-bottom: 12px;
    font-size: 20px !important;
    font-weight: 600 !important;
}
@media screen and (min-width: 1024px) {
    .m-page-header {
        padding-top: 10px;
        padding-bottom: 10px;
    }
}
.m-product-form .m-add-to-cart {
    position: relative;
    flex-grow: 0; 
    flex-shrink: 1;
}
.main-product__block-buy_buttons .m-product-dynamic-checkout.show-add-to-cart {
    width: 25% !important;
    margin-top: 20px;
    margin-left: 10px;
}
.m-quantity__button {
    width: 20px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.m-quantity__input {
    flex-grow: 1;
    flex-shrink: 1;
    width: 20px;
    -webkit-appearance: none;
    appearance: none;
    text-align: center;
    background-color: #0000;
    padding: 0;
}
.m-product-form--input {
    width: 80px;
}
@media screen and (max-width: 767px) {
    .m-product-form--input {
        
        margin-right: 0;
        margin-bottom: 0px !important; 
        display: flex;
        align-items: center;
        justify-content: space-between;
    }
}
@media screen and (max-width: 767px) {
    .m-product-form--input {
        margin-right: 0;
        width: 60px !important;
        display: inline !important;
        align-items: center;
        justify-content: space-between;
    }
}
.m-product-form .m-add-to-cart {
    position: relative;
    flex-shrink: 1;
    margin-left: 0px ;
}
@media screen and (max-width: 767px) {
.m-product-form .m-add-to-cart {
    position: relative;
    flex-shrink: 1;
    margin-left: 10px !important;
}
}  
.m-quantity__input {
    flex-grow: 1;
    flex-shrink: 1;
    width: 33px;
    -webkit-appearance: none;
    appearance: none;
    text-align: center;
    background-color: #0000;
}.shopify-payment-button__button.shopify-payment-button__button--unbranded, .spr-button.spr-button-primary {
    white-space: nowrap;
    width: 130px !important;
}
.m-button--secondary {
    background-color: #000000;
    text-align: center;
    border: var(--btn-border-width) solid rgb(var(--color-outline-button));
    color: rgb(255 255 255);
}
.m-cart-count{
    background-color: #3a8735;
}
.k-popup__powered-by img
Specificity: (0,1,1){
    display:none !important;
}